.title-search-result {
    background-color: rgba(255,255,255,0.9);
    padding: 0 20px 20px 20px;
}

.ms-dropdown .items {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 340px;
}

.ms-dropdown .item {
    clear: both;
    position: relative;
    padding-right: 10px;
    margin-bottom: 10px;
}

.ms-dropdown .item-img {
    float: left;
    width: 64px;
    height: 64px;
    line-height: 64px;
    text-align: center;
    margin-right: 15px;
}
.ms-dropdown .item-img img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

.ms-dropdown .item-content {
    overflow: hidden;
}

.ms-dropdown .item-name {
    margin-bottom: 5px;
    font-size: 14px;
}

.ms-dropdown .item .price {
    font-size: 16px;
    font-weight: 600;
    color: #000;
}